@font-face {
	font-family: Helony;
	src: url("/wp-content/uploads/2025/09/Helony.woff2") format("woff2");
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
}

@font-face {
	font-family: helion;
	src: url("/wp-content/uploads/2025/09/Helony.woff2") format("woff2");
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
}

@font-face {
	font-family: Helion;
	src: url("/wp-content/uploads/2025/09/Helony.woff2") format("woff2");
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
}

[style*="font-family: helion"],
[style*="font-family:helion"],
[style*="font-family: Helion"],
[style*="font-family:Helion"],
[style*='font-family: "helion"'],
[style*="font-family: 'helion'"],
.helion,
.et_gf_helion {
	font-family: Helony, sans-serif !important;
}

.entry-content h2,
.post-content h2,
.page-content h2,
#content h2,
.type-post h2,
.type-page h2,
.elementor h2,
.entry-content h3,
.post-content h3,
.page-content h3,
#content h3,
.type-post h3,
.type-page h3,
.elementor h3 {
	font-family: Helony, sans-serif !important;
}
